/* @font-face {
    font-family: 'Halvar Breitschrift';
    src: local('Halvar Breitschrift Md'), local('Halvar-Breitschrift-Md'),
        url('HalvarBreit-Md.woff2') format('woff2'),
        url('HalvarBreit-Md.woff') format('woff'),
        url('HalvarBreit-Md.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  } */
  @font-face {
    font-family: 'Halvar Breitschrift';
    src: local('Halvar Breitschrift Rg'), local('Halvar-Breitschrift-Rg'),
        url('HalvarBreit-Rg.woff2') format('woff2'),
        url('HalvarBreit-Rg.woff') format('woff'),
        url('HalvarBreit-Rg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* font-family: 'Myriad Pro Regular'; */
    /* font-family: 'Roboto', sans-serif; */
    font-family: 'Halvar Breitschrift';
}
html, body{
    color: #fff;
    background: #232040;
    width: 100%;
}
a {
    text-decoration: none;
}
header{
    width: 100%;
    height: 20px;
}
input, textarea, select, button{
    border: none;
    outline: none;
}
h1, h2{
    font-weight: 400;
    text-align: center;
    margin-bottom: 15px;
}
h3{
    font-weight: 400;
    text-align: center;
    margin-bottom: 15px;
    font-size: 18px;
}
section{
    padding: 35px 0;
}
.section_desctop-top, .section_desctop-bottom, .section_singleuse-top{
    display: none;
}
a{
    color: #fff;
    text-decoration: underline;
}
.container {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1000px;
}
.container_max{
    max-width: 1200px;
}
.container_full{
    max-width: 100%;
}
.row{
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
}
.btn{
    padding: 16px;
    border-radius: 20px;
    border: 1px solid;
    width: 240px;
    text-align: center;
    display: block;
    margin: 10px auto;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
    font-size: 14px;
}
.btn_transparent{
    background-color: transparent;
    color: #fff;
    border-color: #f97a7c;
}
.btn_transparent:before {
    position: absolute;
    content: " ";
    display: block;
    background: url(https://tepertak.ru/assets/stakan/arrow-white.svg) center center no-repeat;
    right: 14px;
    top: 50%;
    transform: translateY(-50%);
    width: 17px;
    height: 15px;
    background-size: 100%;
}
.btn_blue{
    background-color: #d3fff7;
    color: #000;
}
.btn_blue_desktop{
    background-color: #d3fff7;
    color: #000;
     width: 140px;
}
.btn_yellow{
    background-color: #feffdd;
    color: #232040;
}
.btn_transparent-reverse{
    background-color: #f97a7c;
    border-color: #f97a7c;
    color: #232040;
}
.link_red{
    color: #ff8562;
    color: #f97a7c;
    text-decoration: none;
}
.link_blue{
    color: #D3FFF7;
}
.text_small{
    font-size: 13px;
    color: #7d7a9b;
    text-align: center;
    margin: 20px 0 0 0;
}
.text_red{
    color: #f97a7c;
    font-size: 13px;
}
.section_first{
/*     height: 640px;
height: 560px; */
    overflow: hidden;
}
.under-cup_wrapper{
    /* position: absolute; */
    z-index: 1;
    width: 100%;
}
.mobile-top_rigt-bg{
    width: 265px;
    height: auto;
    max-width: 285px;
    height: auto;
    margin: 0 auto;
    display: block;
/*     position: absolute;
top: 175px;
left: 31%; */
}
.first_normalize{
    position: relative;
    width: 100%;
}
.logo_wrapper{
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}
.logo_wrapper img{
    width: 100%;
}
.underlined_text{
    border-bottom: 1px solid #F97A7C;
}
.utilization-step_item p{
    font-size: 13px;
}
.utilization-step_item{
    flex: 0 0 49%;
    padding: 10px;
    border: 2px solid;
    border-color: #D3FFF7;
    border-radius: 10px;
    margin-bottom: 4px;
    min-height: 169px;
}
.utilization-step_item_blue{
    border-color: #D3FFF7;
    background: #D3FFF7;
    color: #232040;
}
.utilization-step_item_red{
    color: #232040;
    background: #F97A7C;
    border-color: #F97A7C;
}
.utilization-step_item_yellow{
    background: #FEFFDD;
    color: #232040;
    border-color: #FEFFDD;
}
.utilization-step_item:nth-child(2n+1){
    margin-right: 2px;
}
.utilization-step_item:nth-child(2n){
    margin-left: 2px;
}
.arrow_wrapper{
    position: relative;
    padding: 90px 0 20px 0;
/*     padding: 150px 0 20px 0;
top: 400px;
top: 330px; */
}
@keyframes slidein_arrow {
    0% {
        bottom: 5px;
    }
    50% {
        bottom: 0px;
    }
    100% {
        bottom: 5px;
    }
  }
.arrow_wrapper img{
    position: absolute;
    /* transform: rotate(90deg); */
    width: 90px;
    left: calc(50% - 45px);
    animation: slidein_arrow 490ms infinite;
}
.centered_wrapper{
    padding-top: 16px;
    width: 100%;
}
.section_how-use h2, .section_conviction h2, .section_collaboration h2{
    text-align: left;
}
.how-use-list_wrapper{
    counter-reset: heading;
    padding-bottom: 50px;
}
.how-use_item, .how-use_item-cirkle{
    position: relative;
}
.how-use_item-cirkle p{
    padding-left: 72px;
    margin: 14px 0;
    font-size: 13px;
    padding-top: 3px;
}
.section_conviction .how-use-list_wrapper{
    padding-top: 10px;
}
.how-use_item-cirkle p:before{
    counter-increment: heading;
    content: "0" counter(heading);
    position: absolute;
    left: 0;
    /* background: #fff; */
    /* border-radius: 50%; */
    /* color: #232040; */
    /* padding: 2px; */
    padding: 10px;
    top: -2px;
    top: -16px;
    background-image: url(/img/check2_1.png);
    width: 40px;
    height: 40px;
    background-position: center;
    background-size: 93%;
    background-repeat: no-repeat;
    font-size: 22px;
    line-height: 44px;
    text-align: center;
}
.how-use_item-cirkle span{
    color: #F97A7C;
    margin-bottom: 5px;
    display: block;
    font-size: 15px;
}
.how-use-list_wrapper .how-use_item-cirkle:nth-child(2) p:before{
    background-image: url(/img/check2_2.png);
}
.how-use-list_wrapper .how-use_item-cirkle:nth-child(3) p:before{
    background-image: url(/img/check2_3.png);
}
.how-use-list_wrapper .how-use_item-cirkle:nth-child(4) p:before{
    background-image: url(/img/check2_4.png);
}
.how-use_item p:before{
    counter-increment: heading;
    content: "0" counter(heading);
    position: absolute;
    left: 0;
    /* background: #fff; */
    border-radius: 50%;
    /* color: #232040; */
    /* padding: 2px; */
    padding: 2px 2.6px;
    top: -2px;
    top: 2px;
    color: #FEFFDD;
}
.how-use_item p{
    padding-left: 27px;
    margin: 14px 0;
    font-size: 13px;
    padding-top: 3px;
    border-top: 1px solid #D3FFF7;
}
.how-use_item span{
    color: #ff8562;
}
.prices_wrapper{
    padding-bottom: 50px;
}
.prices_wrapper p{
    margin: 14px 0;
}
.section_life{
    background-color: #feffdd;
}
.section_life h2, .section_life h3{
    color: #000000;
}
.cofe-icon_wrapper{
    background: #232040;
    width: 170px;
    height: 170px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    border-radius: 50%;
    margin: 10px auto 30px auto;
}
.cofe-icon_wrapper img{
    height: 100%;
    width: auto;
}
.star_bg{
    position: absolute;
    right: 15px;
    top: 15px;
    width: 24px;
    height: auto;
}
.section_collaboration p{
    font-size: 13px;
    margin: 15px 0;
}
.help-list_wrapper{
    border-radius: 10px;
    background: #feffdd;
    color: #232040;
    padding: 15px;
    position: relative;
}
.help-list_wrapper p{
    padding-left: 31px;
    margin: 14px 0;
    font-size: 13px;
    position: relative;
}
.help-list_wrapper p:before{
    content: "";
    display: block;
    position: absolute;
    background-image: url(/img/check2.svg);
    width: 27px;
    height: 27px;
    background-position: center;
    background-size: contain;
    left: 0;
    top: -6px;
}
.help-list_wrapper p:nth-child(2):before, .help-list_wrapper p:last-child:before{
    content: "";
    background-image: url(/img/check1.svg);
}
.help-list_wrapper p:nth-child(5):before{
    content: "";
    background-image: url(/img/check3.svg);
}
.social-icons_wrapper{
    display: flex;
    max-width: 120px;
    margin: 0 auto;
    justify-content: center;
}
.social_item{
    width: 30px;
    height: 30px;
    background-size: 98%;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    margin: 0 3px;
}
.item_fb{
    background-image: url(/img/Framefb.svg);
}
.item_inst{
    background-image: url(/img/Frameig.svg);
}
.item_vk{
    background-image: url(/img/Framevk.svg);
}
.main_footer{
    padding: 10px 0 50px 0;
}
.section_desctop-top{
    overflow: hidden;
    width: 100%;
    height: calc(100vh - 20px);
}
.desctop-logo_wrapper{
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
}
.desctop-logo_wrapper img{
    width: 100%;
}
.desctop-top_content_wrapper{
    position: relative;
}
.desctop-top_content{
    z-index: 1;
    position: absolute;
    width: 100%;
}
.desctop-top_content h2{
    font-size: 50px;
    width: 600px;
    text-align: left;
    margin-bottom: 90px;
}
.desctop-top_rigt-bg{
    position: absolute;
    top: -100px;
    right: -180px;
    width: 500px;
    height: auto;
}
.desctop-top_content p{
    text-align: center;
}
.section_desctop-bottom{
    background-color: #feffdd;
}
.section_desctop-bottom .row{
    align-items: center;
}
.section_desctop-bottom{
    color: #232040;
    font-size: 22px;
    font-weight: 500;
}
.section_singleuse-top, .section_thanks-top{
    width: 100%;
    height: 100vh;
}
.logo_singleuse{
    width: 100%;
    display: block;
    max-width: 170px;
    position: absolute;
}
.logo_singleuse img{
    width: 100%;
}
.section_singleuse-top .container_max, .section_thanks-top .container_max{
    position: relative;
}
.section_singleuse-top .head-bubble .cup, .section_thanks-top .head-bubble .cup{
    left: -153px;
    top: 90px;
    width: 220px;
}
.section_singleuse-top .head-bubble .cup img,  .section_thanks-top .head-bubble .cup img{
    width: 100%;
}
.icons-coffee_wrapper{
    max-width: 450px;
    width: 100%;
    margin: 30px auto;
    display: flex;
    justify-content: space-around;
}
.icons-coffee_wrapper img{
    width: 50px;
    height: auto;
}
@media (min-width: 641px){
    .page_main, .page_singleuse{
        display: none;
    }
    .section_desctop-top, .section_desctop-bottom, .section_singleuse-top{
        display: block;
    }
    .main_footer{
        display: none;
    }
    .container_full{
        padding: 0;
    }
}
form > div{
    background-color: transparent !important;
}
.g-form_wrapper{
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
}
.section_map{
    padding-top: 0px;
}
.input_wrapper{
    margin-bottom: 35px;
}
.input_wrapper input{
    color: #ffffff;
    border-bottom: 1px solid #f97a7c;
    background-color: transparent;
    width: 100%;
    padding: 20px 0;
    font-size: 16px;
}
.section_form p{
    text-align: center;
    margin: 30px;
}
@media (max-width: 1005px){
    .section_desctop-bottom .row{
        flex-direction: column;
    }
}
@media (max-width: 358px){
    .utilization-step_item p{
        font-size: 11px;
    }
}